
 @import url('default.css'); 
 /* @import url('extras.css');   */


/*---------------------------------------------------------------------------*/
/*  GLOBAL */
/*---------------------------------------------------------------------------*/
html {
	overflow-x: hidden;
	overflow-y: scroll;
}
body {
	font-family: Helvetica, Arial, sans-serif;
	line-height: 1.6;
	background: #eee;
	color: #555;
}
h1, h2, h3, h4, h5, h6 { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
/* links */
a { color: #444; }
a:hover { text-decoration: none; color: #111; }
a:link { -webkit-tap-highlight-color: #111; }
::selection { background: #444; color: #fff; }
.page-template-template-home-php .handle,
.page-template-template-portfolio-php .handle,
.tax-group .handle,
.page-template-template-fullwidth-php .handle,
.single-portfolio .handle {
	display: none;
}







/*---------------------------------------------------------------------------*/
/*  LAYOUT  */
/*---------------------------------------------------------------------------*/
#wrapper { min-height: 100%; }
.ie6 #wrapper,
.ie8 #wrapper {    display: table;    height: 100%;    width: 100%;
}
#page { padding-bottom: 80px; /* must be same height as the #bottom */ }
#main { 
	width: auto;
	background: #fff;
}
#container {
	width: 980px;
	margin: 0 auto;
	padding: 50px 0;
}
.page-template-template-fullwidth-php #content,
.single-portfolio #content {
	float: none;
	width: auto;
}
#content {    float: left;    width: 642px;
}
#sidebar {    float: right;    width: 306px;
}
.sidebar-left #sidebar { float: left; }
.sidebar-left #content { float: right; }
.sidebar-none #content { width: 100%; }
#bottom {    margin: 30px 0 0 0;    position: relative;    margin-top: -80px; /* negative value of footer height */    height: 80px;    clear: both;
}
pre {
	overflow-x: scroll;
}






/*---------------------------------------------------------------------------*/
/*  HEADER  */
/*---------------------------------------------------------------------------*/
#header {
	width: 980px;
	margin: 40px auto 30px;
	color: #777;
	text-shadow: 0 1px 1px rgba(255,255,255, 0.5);
	position: relative;
}
.ie7 #header { overflow-x: hidden; }
#header-title-wrap {
	position: relative;
	margin: 30px 0 0 0;
	border-bottom: 5px solid #ddd;
}
.page-title {
	color: #555;
	margin: 0;
	font: 300 36px/1.6 "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	letter-spacing: .01em;
}
#logo { float: left; }
#logo h1,
#logo h2 { margin: 0; }
#logo h1 { font-size: 20px; }
#logo h2 { font-size: 12px; }
#site-title { font-size: 20px; }
.ie7 #primary-menu {
	position: absolute;
	top: 0;
	right: 0;
}
a#menu-button {
	display: none;
}
#primary-menu {
	float: right;    margin: 16px 0;    font-size: 12px;    z-index: 30;
}
#primary-menu select {
	display: none;
}
#primary-menu ul {    margin: 0;    padding: 0;    list-style: none;
}
#primary-menu ul a {    display: block;    position: relative;
}
#primary-menu ul li {    float: left;    position: relative;    z-index: 40;    margin: 0 0 0 25px;
}
#primary-menu ul li:hover { visibility: inherit; }
#primary-menu ul ul {    position: absolute;    top: -9999em;    width: 150px;
}
#primary-menu ul ul li { width: 100%; }
#primary-menu ul li:hover ul,
#primary-menu ul li.sfHover ul {    left: -1px;    top: 36px;    z-index: 99;
}
#primary-menu ul li:hover li ul,
#primary-menu ul li.sfHover li ul,
#primary-menu ul li li:hover li ul,
#primary-menu ul li li.sfHover li ul,
#primary-menu ul li li li:hover li ul,
#primary-menu ul li li li.sfHover li ul { top: -9999em; }
#primary-menu ul li li:hover ul,
#primary-menu ul li li.sfHover ul,
#primary-menu ul li li li:hover ul,
#primary-menu ul li li li.sfHover ul,
#primary-menu ul li li li li:hover ul,
#primary-menu ul li li li li.sfHover ul {    left: -81px;    top: -1px;
}
/* top level skin */
#primary-menu ul a {
	color: #777;
	line-height: 12px;
}
#primary-menu ul a.active,
#primary-menu ul li.current-cat a,
#primary-menu ul li.current_page_item a,
#primary-menu ul li.current-menu-item a {
	text-decoration: none;
	padding-bottom: 6px;
	background: url(images/sep-horz-min.png) repeat-x bottom;
}
#primary-menu ul a.active,
#primary-menu ul a:hover { color: #444; }
/* 2nd level skin */
#primary-menu ul ul {    padding: 0;    background: #444;    border-bottom: none;    border-top: none;    border-radius: 4px;    border: 1px solid #111;    box-shadow: 0 0 2px #111;
}
#primary-menu ul ul li:first-child a,
#primary-menu ul ul ul li:first-child a { border-radius: 4px 4px 0 0; }
#primary-menu ul ul li:last-child a,
#primary-menu ul ul ul li:last-child a { border-radius: 0 0 4px 4px; }
#primary-menu ul ul li {    border-right: 0;    margin: 0;    padding: 0;    border-bottom: 1px solid #222;    float: none;    text-align: center;    background: none;    width: auto;
}
#primary-menu ul ul li:last-child { border: none; }
.ie7 #primary-menu ul ul li {
	float: left;
	width: 100%;
}
.ie7 #primary-menu ul ul li a {
	float: left;
	width: 130px;
}
#primary-menu ul li.current-menu-item li a,
#primary-menu ul li li.current-menu-item a,
#primary-menu ul ul li a {    font-size: 12px;    padding: 15px 10px !important;    color: #eee;    line-height: 20px;    text-shadow: 0 1px 0 rgba(0,0,0,1);    box-shadow: inset 0 0 -2px rgba(119, 119, 119, 1);    background: none;
}
#primary-menu ul ul li a:hover,
#primary-menu ul.sub-menu a.active {    color: #fff;    background: #777;
}
#primary-menu ul.sub-menu a.active { background: transparent; }
#primary-menu .button {
	display: inline;
	text-decoration: none;
	font-weight: normal;
	line-height: inherit;
	padding: 0;
	color: inherit;
	border: none;
}
.ie #primary-menu .button a { background: #f5f5f5; }
.ie #primary-menu .button a:hover { background: #fff; }
#primary-menu .button a {
	background: #f5f5f5;
	margin: -12px 0 0 0;
	display: block;
	padding: 9px 15px 10px;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255, 1);
	color: #444;
	font-weight: bold;
}
#primary-menu .button a:hover { background: #fff; }





/*---------------------------------------------------------------------------*/
/*  HOME  */
/*---------------------------------------------------------------------------*/
@-webkit-keyframes sliderMoveFromBottom {    from {        bottom: -900px;    }    to {        bottom: 0;    }
}
@-webkit-keyframes sliderMoveFromLeft {    from {        left: -900px;    }    to {        left: 0;    }
}
.home-slider {
	margin: 60px 0 0 0;
	position: relative;
	text-shadow: 0 1px 1px rgba(255,255,255,0.5);
}
.home-slider .slides_container {
	display: none;
	padding-bottom: 60px;
	z-index: 10;
	margin-bottom: -30px;
}
.home-slider .post-wrap {
	width: 430px;
	float: left;
	position: relative;
	padding: 30px 0 0 30px;
	-webkit-animation: sliderMoveFromLeft 1s;
}
.home-slider .post-wrap.fullwidth {
	width: auto;
	float: none;
	padding: 0 60px;
}
.home-slider .post-wrap.align-right { text-align: right; }
.home-slider .post-wrap.align-center { text-align: center; }
.home-slider .post-content {
	font-size: 14px;
	color: #777;
}
.home-slider .featured-image {
	width: 430px;
	float: right;
	position: relative;
	margin-right: 30px;
}
.home-slider .featured-image.fullwidth {
	width: auto;
	float: none;
	margin: 0;
	text-align: center;
}
.home-slider .featured-image.fullwidth img {
	display: inline;
	border-radius: 4px;
}
.home-slider .hentry {
	padding: 0 0 0;
	margin: 0;
	border: none;
	width: 980px;
}
.home-slider .post-title {
	font-weight: bold;
	font-size: 30px;
	color: #444;
	line-height: 1.3;
}
.home-slider .pagination {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0 0 20px;
	position: relative;
	left: 50%;
	z-index: 30;
}
.home-slider .pagination li {
	display: inline;
	position: relative;
	right: 50%;
	float: left;
	text-indent: -9999px;
	margin: 0 4px 0 0;
}
.home-slider .pagination li a {
	border: none;
	display: block;
	width: 23px;
	height: 5px;
	background: #bbb;
	margin: 0;
	padding: 0;
	float: none;
}
.home-slider .pagination li a:hover,
.home-slider .pagination li.current a { background: #777; }
.home-slider .slider-nav {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -66px;
	width: 980px;
	z-index: 20;
	display: none;
}
.home-slider .slider-nav.show a { display: block !important; }
.home-slider .slider-nav .next,
.home-slider .slider-nav .prev {
	display: block;
	position: absolute;
	width: 21px;
	height: 33px;
	background-image: url(images/slider-arrows-min.png);
}
.home-slider .slider-nav .next {
	right: -50px;
	background-position: bottom left;
}
.home-slider .slider-nav .prev {
	left: -50px;
	background-position: top left;
}
.home-slider .slider-nav .next:hover { background-position: bottom right; }
.home-slider .slider-nav .prev:hover { background-position: top right; }





/*---------------------------------------------------------------------------*/
/*  MAIN  */
/*---------------------------------------------------------------------------*/
.hentry { position: relative; }
.type-portfolio.hentry { background: #fff; }
.post-wrap-blog .post-content {
	margin: 0 0 30px 0;    padding: 0 0 30px 0;    border-bottom: 1px solid #eee;
}
#header-title-wrap div.meta-published {
	top: auto;
	bottom: -35px;
	right: 0;
	left: auto;
	background: #ddd;
	width: 70px;
	height: 70px;
	border-radius: 35px;
}
.single .hentry {
	padding: 0;
	border: 0;
}
.post-wrap-page .post-content {
	margin: 0 0 30px 0;    padding: 0 0 30px 0;    border-bottom: 1px solid #eee;
}
.post-wrap-blog,
.post-navigation { padding: 0 0 0 84px; }
.single .post-wrap-blog { padding: 0; }
.post-title { font-size: 22px; }
div.meta-published {
	position: absolute;
	left: 0;
	top: 0;
	width: 50px;
	height: 50px;
	border-radius: 25px; 
	background: #eee;
	text-align: center;
}
div.meta-published span {
	display: block;
	color: #555;
	font-weight: 300;
}
div.meta-published span.month {
	font-size: 11px;
	line-height: 11px;
	text-transform: uppercase;
	margin: 9px 0 0 0;
}
div.meta-published span.day {
	font-size: 22px;
	line-height: 22px;
	color: #777;
}
#header-title-wrap div.meta-published span.month {
	font-size: 15px;
	line-height: 15px;
}
#header-title-wrap div.meta-published span.day {
	font-size: 36px;
	line-height: 36px;
}
.post-header .meta-categories,
.post-header .meta-comment,
.post-header .meta-author {
	padding: 6px 12px 6px 22px;
	display: inline-block;
}
.meta-categories a,
.meta-comment a,
.meta-author a {
	color: #999;
	border-bottom: 1px solid #eee;
	font-size: 10px;
	text-transform: uppercase;
}
.meta-categories a:hover,
.meta-comment a:hover,
.meta-author a:hover { color: #111; }
#header .meta-categories a,
#header .meta-comment a,
#header .meta-author a { color: #777; }
#header .meta-author,
.post-wrap-blog .meta-author { background: url(images/icon-author-min.png) no-repeat center left; }
#header .meta-categories,
.post-wrap-blog .meta-categories { background: url(images/icon-pen-min.png) no-repeat center left; }
#header .meta-comment,
.post-wrap-blog .meta-comment { background: url(images/icon-comment-min.png) no-repeat center left; }
#header .post-header { margin: 10px 0 0 0; }
.post-header { 
	margin: 0 0 20px 0;
	text-transform: uppercase;
	font-size: 10px;
	color: #999;
}
.featured-image { margin: 0 0 20px 0; }
.featured-image a,
.featured-image img { display: block; }
.gallery-item img {
	padding: 4px;
	border-radius: 4px;
	border: 1px solid #ddd !important;
}
/* pagination */
.post-navigation .pagination a,
.post-navigation .pagination span {    display: block;    float: left;    margin: 0 3px 0 0;    padding: 3px 8px 1px;    border-radius: 4px;    background: #f5f5f5;
}
.post-navigation .pagination .current,
.post-navigation .pagination a:hover {
	background: #444;
	color: #fff;
	-webkit-transition: background-color .1s linear, color .1s linear;
	   -moz-transition: background-color .1s linear, color .1s linear;
	     -o-transition: background-color .1s linear, color .1s linear;
	    -ms-transition: background-color .1s linear, color .1s linear;
	        transition: background-color .1s linear, color .1s linear;
}
.post-navigation .pagination .current { color: #ddd; }
/* breadcrumbs */
.breadcrumbs { margin-bottom: 20px; }
/* comments */
.comment-wrap,
#respond { 
	padding: 20px; 
	background: #f5f5f5;
	border-radius: 4px;
	margin: 0 0 30px 0;
}
#comments h3 {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 5px solid #eee;
	padding: 0 0 3px 0;
	margin: 0 0 20px 0;
	color: #444;
}
.textarea-wrap {
	width: 60%;
	float: left;
}
.input-wrap {
	width: 32%;
	float: right;
}
#comments p { clear: both; }
#comments ol,
#comments ul,
#comments li {    list-style: none;    padding: 0;
}
.comment-author {    font-size: 18px;    margin: 0 10px 0 0;
}
.comment-reply a,
.comment-time a {
	font-size: 11px;
	color: #aaa;
	text-transform: uppercase;
	margin: 0 10px 0 0;
}
.commentlist .comment-meta a:hover { color: #555; }
.commentlist .comment-author cite { font-style: normal; }
.commentlist .comment-meta {
	padding: 0 0 0 80px;
	margin: 0 0 10px 0;
}
.ie7 .commentlist .comment-meta { margin: -23px 0 10px 0; }
.commentlist .comment-body { 
	margin: 0 0 30px 80px; 
	border-bottom: 5px solid #eee;
}
.commentlist .reply { padding-left: 50px; }
#comments .commentlist #respond { margin: 0 0 0 70px; }
#comments .commentlist #commentform { margin-top: 20px; }
#comments .commentlist .comment:first-child {
	border: 0;
	padding: 0;
}
#comments .commentlist li.comment { clear: both; }
#comments .commentlist ul.children {    padding: 0 0 20px 80px;    margin: 0 0 -20px 0;
}
#comments input,
#comments textarea,
#comments select {    margin: 0 0 26px;    width: 90%;    text-align: left;
}
.comment { position: relative; }
#respond form { margin-bottom: -26px; }
	
#comments .form-section {    width: 33%;    float: right;
}
#comments #form-section-comment {    width: 65%;    float: left;
}
#comments textarea { 
	height: 200px; 
	resize: vertical; 
	width: 100%;
}
#comments .submit {
	float: none;
	width: 100%;
	text-align: center;
}
#comments .avatar {
	position: absolute;
	top: 0;
	left: 0;
	width: 60px;
	height: 60px;
	border-radius: 35px;
	float: left;
}
/* contact form */
.dt-contactform label {    display: block;    margin: 0 0 10px 0;
}
.dt-contactform input {    width: 45%;    margin: 0 0 20px 0;    float: none !important;    text-align: left !important;    margin: 0 0 20px 0 !important;
}
.dt-contactform select { margin: 0 0 20px 0; }
.dt-contactform textarea {    width: 98%;    margin: 0 0 20px 0;    float: none !important;    text-align: left !important;
}
.dt-contactform .submit {    width: auto;    float: right;    margin: 0;
}
.contact .alert { display: none; }





/*---------------------------------------------------------------------------*/
/*  PORTFOLIO  */
/*---------------------------------------------------------------------------*/
#portfolio-wrap { width: 1011px; }
.type-portfolio .featured-image img { border-radius: 4px; }
#filter {
	width: 200px;
	float: left;
	margin: 0 55px 0 0;
	padding: 0;
}
#filter ul {
	margin: 0;
	padding: 0;
}
.ie7 #filter li { float: left; }
#filter li {
	display: block;
	width: 200px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	list-style: none;
}
#filter li.current li a,
#filter .segment-featured {
	display: none;
}
#filter a {
	display: block;
	border: none;
	padding: 10px 15px;
	margin: 0 0 10px 0;
	background: #f5f5f5;
	float: none;
	border-radius: 4px;
	color: #999;
	position: relative;
}
#filter li a:hover,
#filter li.current a,
#filter li.current a:hover {
	background: #eee;
	color: #444;
}
#filter li a span {
	display: block;
	float: left;
	width: 16px;
	height: 20px;
	margin: 4px 15px 0 0;
	padding: 0;
	border: none;
	background-position: top left;
	background-repeat: no-repeat;
}
#filter li a span.arrow {
	display: block;
	float: right;
	width: 8px;
	height: 12px;
	margin: 4px 0 0 0;
	background: url(images/icon-arrow-min.png);
	background-position: top left;
	background-repeat: no-repeat;
}
.ie7 #filter li a span.arrow {
	position: absolute;
	top: 10px;
	right: 10px;
}
#filter li a:hover span,
#filtercontent li.current a span { background-position: top right; }
#masonry {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 756px;
	float: left;
	position: relative;
	z-index: 10;
}
#masonry li {
	width: 222px;
	margin: 0 30px 30px 0;
	float: left;
	background: #fff;
}
#masonry li .hentry {
	border: none;
	margin: 0;
	padding: 0;
}
#masonry .post-title {
	font-size: 16px;
	font-weight: bold;
}
#masonry .post-header {
	float: left;
	width: 40px;
	height: 40px;
	border-radius: 20px; 
	background: #eee;
	text-align: center;
}
#masonry .meta-published span {
	display: block;
	color: #555;
}
#masonry .post-wrap {
	float: right;
	width: 168px;
	margin: -5px 0 0 0;
}
#masonry .featured-image { margin: 0 0 10px 0; }
#masonry .featured-image img,
#masonry .featured-image a { display: block; }
#masonry .post-content { margin: 0 0 -10px 0; }
/**** Isotope Filtering ****/
.isotope-item { z-index: 2; }
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 2s;     -moz-transition-duration: 2s;          transition-duration: 2s;
}
.isotope {
  -webkit-transition: none;     -moz-transition: none;          transition: none;
}
.isotope .isotope-item {
  -webkit-transition-property: opacity;     -moz-transition-property: opacity;          transition-property: opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;     -moz-transition-duration: 0s;          transition-duration: 0s;
}
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;     -moz-transition: none;          transition: none;
}





/*---------------------------------------------------------------------------*/
/*  PORTFOLIO SINGLE  */
/*---------------------------------------------------------------------------*/
.portfolio-nav { margin: 10px 0 60px 0; }
.portfolio-nav span.arrow {
	background-image: url(images/pagination-arrows-min.png);
	width: 5px;
	height: 8px;
	margin: 4px 0 0 0;
}
.portfolio-nav .next span.arrow {
	float: right;
	margin-left: 10px;
	background-position: bottom left;
}
.portfolio-nav .prev span.arrow {
	float: left;
	margin-right: 10px;
	background-position: top left;
}
.portfolio-nav .next:hover span.arrow { background-position: bottom right; }
.portfolio-nav .prev:hover span.arrow { background-position: top right; }
.portfolio-nav .next {
	float: right;
	display: block !important;
}
.portfolio-nav .prev {
	float: left;
	display: block !important;
}
#roundabout-wrap { padding: 0 0 80px 0; }
#roundabout-wrap ul { 
	list-style: none; 
	margin: 0; 
}
#roundabout-wrap .roundabout-holder {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 700px;
	height: 500px;
	z-index: 20;
}
.roundabout-moveable-item {
	height: 500px;
	width: 700px;
	cursor: pointer;
}
.ie7 .roundabout-moveable-item {
	height: 35.7em;
	width: 52.40em;
}
#roundabout-wrap ul li img,
.roundabout-moveable-item img {
	height: 100%;
	width: 100%;
	background: #eee;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	color: #eee;
}
#roundabout-wrap ul li img { height: auto; }
.roundabout-in-focus { cursor: auto; }
.dt-video { margin: 0 0 100px 0; }
.dt-video iframe { box-shadow: 0 0 10px rgba(0,0,0,0.5); }
.portfolio-tabs { position: relative; }
.portfolio-tabs .slide { background: #fff; }
.portfolio-tabs .pagination {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: -90px;
	left: 0;
}
.portfolio-tabs .pagination li {
	float: left;
	margin: 0;
	background: none;
}
.portfolio-tabs .pagination li a {
	margin: 0;
	padding: 0 20px;	
	font-size: 14px;
	font-weight: bold;
	color: #999;
	border: 0;
	border-radius: 4px 4px 0 0;
	height: 40px;
	line-height: 40px;
	background: none;
	display: block;
}
.portfolio-tabs .pagination li.current a {
	background: #fff;
	color: #444;
}
.portfolio-tabs .pagination li a:hover { color: #444; }
.portfolio-tabs .post-content { width: 980px; }
#related { margin: 60px 0 0 0; }
#related ul {
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0;
	width: 1008px;
	position: relative;
	z-index: 10;
}
#related li {
	width: 222px;
	margin: 0 30px 30px 0;
	float: left;
}
#related li .hentry {
	border: none;
	margin: 0;
	padding: 0;
}
#related .post-title {
	font-size: 16px;
	font-weight: bold;
}
#related .post-header {
	float: left;
	width: 40px;
	height: 40px;
	border-radius: 20px; 
	background: #eee;
	text-align: center;
}
#related .meta-published span {
	display: block;
	color: #555;
}
#related .meta-published span.month {
	font-size: 10px;
	line-height: 10px;
	text-transform: uppercase;
	margin: 5px 0 0 0;
}
#related .meta-published span.day {
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
}
#related .post-wrap {
	float: right;
	width: 168px;
	margin: -5px 0 0 0;
}
#related .featured-image { margin: 0 0 10px 0; }
#related .post-content { margin: 0 0 -10px 0; }





/*---------------------------------------------------------------------------*/
/*  WIDGETS  */
/*---------------------------------------------------------------------------*/
.widget { 
	margin: 0 0 30px 0; 
	background: #f5f5f5;
	border-radius: 4px;
	color: #999;
}
#sidebar .widget { padding: 20px 20px 25px; }
#home-widgets .widget { 
	margin: 0 0 80px 0;
	background: none;
	padding: 0;
	border-radius: 0;
	color: #555;
}
#home-widgets .widget_text,
#home-widgets .DT_Infoboxes { margin-bottom: 60px; }
#home-widgets .widget:last-child { margin-bottom: 20px; }
.widget-title {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 5px solid #eee;
	padding: 0 0 3px 0;
	margin: 0 0 20px 0;
	color: #444;
}
.ie7 #related .widget-title,
.ie7.page-template-template-home-php .widget-title { line-height: 13px; }
#related .widget-title,
.page-template-template-home-php .widget-title {
	text-align: center;    margin: 0 0 50px 0;    text-transform: uppercase;    font-size: 10px;    letter-spacing: 4px;
	background: #f5f5f5;
	height: 5px;
	line-height: 4px;
	font-weight: normal;    border: none;
	padding: 0;
}
#related .widget-title span,
.page-template-template-home-php .widget-title span {
	background: #fff;
	padding: 0 30px;
}
.ie7 #related .widget-title span,
.ie7.page-template-template-home-php .widget-title span {
	display: inline-block;
	margin: -4px 0 0 0;
}
.widget ul { 
	margin: 0;
	list-style: none;
}
.widget ul { 
	margin: 0;
	list-style: none;
}
.widget li { margin-bottom: 10px; }
.widget ul li:last-child { margin-bottom: 0; }
.widget ul ul { margin: 0 0 0 20px; }
/* Info Box */
.boxes {
	width: 1011px;
	list-style: none;
	margin: 0 0 0 0;
}
#sidebar .boxes { width: auto; }
#sidebar .DT_Infoboxes {
	padding: 0;
	background: none;
}
.box {
	position: relative;
	width: 306px;
	height: 284px;
	float: left;
	margin: 0 31px 0 0;
	background: #f5f5f5;
	border-radius: 4px;
	overflow: hidden;
	color: #999;
	-webkit-transition: all 300ms linear;    -moz-transition: all 300ms linear;    -o-transition: all 300ms linear;    -ms-transition: all 300ms linear;    transition: all 300ms linear;
}
.box-inner {
	padding: 25px;
	text-align: center;
}
.box-icon {
	margin: 0 0 20px 0;
	-webkit-transition: all 200ms linear;    -moz-transition: all 200ms linear;    -o-transition: all 200ms linear;    -ms-transition: all 200ms linear;    transition: all 200ms linear;
}
.box-title {
	text-transform: uppercase;
	letter-spacing: 4px;
	font-weight: bold;
	font-size: 14px;
	color: #444;
	margin: 0 0 10px 0;
	-webkit-transition: all 200ms linear;    -moz-transition: all 200ms linear;    -o-transition: all 200ms linear;    -ms-transition: all 200ms linear;    transition: all 200ms linear;
}
.box-excerpt {
	line-height: 20px;
	-webkit-transition: all 200ms linear;    -moz-transition: all 200ms linear;    -o-transition: all 200ms linear;    -ms-transition: all 200ms linear;    transition: all 200ms linear;
}
.box-excerpt p { margin: 0 0 10px 0; }
.box a {
	font-weight: bold;
	border-bottom: 1px solid #e1e4e6;
	display: inline-block;
}
.box .box-link { font-size: 13px; }
.box a:hover { color: #fff; }
.box:hover { background-color: #555; }
.box:hover .box-icon {
	position: relative;    -webkit-animation: moveFromTop 400ms ease;    -moz-animation: moveFromTop 400ms ease;    -ms-animation: moveFromTop 400ms ease;
}
.box:hover .box-title {
	position: relative;    color: #fff;    -webkit-animation: moveFromTop 300ms ease;    -moz-animation: moveFromTop 300ms ease;    -ms-animation: moveFromTop 300ms ease;
}
.box:hover .box-excerpt {
	position: relative;    color: #aeb4bb;    -webkit-animation: moveFromBottom 500ms ease;    -moz-animation: moveFromBottom 500ms ease;    -ms-animation: moveFromBottom 500ms ease;
}
.box:hover .box-link {    color: #fff;    border-bottom: 1px solid #333;
}
@-webkit-keyframes moveFromTop {    from {        top: -600px;    }    to {       	top: auto;    }
}
@-moz-keyframes moveFromTop {    from {        -moz-transform: translateY(-600%);    }    to {        -moz-transform: translateY(0%);    }
}
@-ms-keyframes moveFromTop {    from {        -ms-transform: translateY(-600%);    }    to {        -ms-transform: translateY(0%);    }
}
@-webkit-keyframes moveFromBottom {    from {        bottom: -400px;    }    to {       	bottom: auto;    }
}
@-moz-keyframes moveFromBottom {    from {        -moz-transform: translateY(400%);    }    to {        -moz-transform: translateY(0%);    }
}
@-ms-keyframes moveFromBottom {    from {        -ms-transform: translateY(400%);    }    to {        -ms-transform: translateY(0%);    }
}
/* Testimonial */
.testimonial-slider { 
	position: relative;
	margin: -20px 0 -30px 0;
}
#sidebar .testimonial-slider { margin: 0; }
.testimonial-slider .slides_container { display: none; }
#sidebar .testimonial-slider .slide {
	background: #f5f5f5;
	font-size: 12px;
	padding: 0 20px;
	width: 226px;
}
.testimonial-slider .slide {
	text-align: center;
	font-size: 16px;
	font-style: italic;
	padding: 20px 170px;
	background: #fff;
	width: 640px;
	min-height: 80px;
	overflow: visible;
}
.testimonial-slider .slide p {
	position: relative;
	z-index: 20;
}
.ie7 .testimonial-slider .quote-right,
.ie7 .testimonial-slider .quote-left { margin-top: -80px; }
#sidebar .testimonial-slider .quote-right,
#sidebar .testimonial-slider .quote-left { display: none; }
.testimonial-slider .quote-right,
.testimonial-slider .quote-left {
	position: absolute;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	top: 50%;
	margin: -100px 0 0 0;
	font-size: 300px;
	line-height: 300px;
	z-index: 10;
	color: #f5f5f5;
}
.testimonial-slider .quote-left { left: 130px; }
.testimonial-slider .quote-right { right: 160px; }
.testimonial-slider .meta {
	margin: -15px 0 0 0;
	color: #aaa;
	position: relative;
	z-index: 20;
}
#sidebar .testimonial-slider .meta { font-size: 12px; }
.testimonial-slider .meta a {
	color: #aaa;
	border-bottom: 1px solid #eee;
}
.testimonial-slider .meta a:hover { color: #555; }
.testimonial-arrows {
	position: absolute;
	height: 12px;
	width: 100%;
	top: 50%;
	margin: -12px 0 0 0;
}
.testimonial-arrows.show a { display: block; }
.testimonial-arrows a {
	background-image: url(images/small-arrows-min.png);
	background-position: top left;
	width: 8px;
	height: 12px;
	display: block;
}
.testimonial-arrows .prev {
	float: left;
	margin: 0 0 0 84px;
}
.testimonial-arrows .next {
	float: right;
	margin: 0 94px 0 0;
	background-position: bottom left;
}
#sidebar .testimonial-arrows .prev { margin: 0 0 0 -10px; }
#sidebar .testimonial-arrows .next { margin: 0 -10px 0 0; }
.testimonial-arrows .prev:hover { background-position: top right; }
.testimonial-arrows .next:hover { background-position: bottom right;}
/* Content Slider */
.content-slider {
	position: relative;
	margin: 0 0 -30px 0;
}
.content-slider .slides_container {
	width: 725px;
	float: right;
	display: none;
	padding-bottom: 20px;
}
.content-slider .slide { background: #fff; }
.content-slider .pagination {
	width: 200px;
	float: left;
}
.content-slider .pagination li {
	display: block;
	width: 200px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	list-style: none;
}
.content-slider .pagination a {
	display: block;
	border: none;
	padding: 10px 15px;
	margin: 0 0 10px 0;
	background: #f5f5f5;
	float: none;
	border-radius: 4px;
	color: #888;
	position: relative;
}
.content-slider .pagination li.current { background: none; }
.content-slider .pagination li a:hover,
.content-slider .pagination li.current a {
	background: #eee;
	color: #444;
}
.content-slider .pagination li a span {
	display: block;
	float: left;
	width: 16px;
	height: 20px;
	margin: 4px 15px 0 0;
	padding: 0;
	border: none;
	background-position: top left;
	background-repeat: no-repeat;
	background-color: transparent;
}
.content-slider .pagination li a span.arrow {
	display: block;
	float: right;
	width: 8px;
	height: 12px;
	margin: 4px 0 0 0;
	background: url(images/icon-arrow-min.png);
	background-position: top left;
	background-repeat: no-repeat;
}
.ie7 .content-slider .pagination li a span.arrow {
	position: absolute;
	top: 10px;
	right: 10px;
}
.content-slider .pagination li.icon-projects a span.icon { background-image: url(images/icon-projects-min.png); width: 15px; }
.content-slider .pagination li.icon-blog a span.icon { background-image: url(images/icon-blog-min.png); }
.content-slider .pagination li.icon-twitter a span.icon { background-image: url(images/icon-twitter-min.png); }
.content-slider .pagination li a:hover span,
.content-slider .pagination li.current a span { background-position: top right; }
.content-slider .slide ul {
	list-style: none;
	margin: 0 0 25px 0;
	padding: 0;
	width: 756px;
	position: relative;
	z-index: 10;
}
.content-slider .slide li {
	width: 222px;
	height: auto;
	margin: 0 30px 0 0;
	float: left;
}
.content-slider .slide li .hentry {
	border: none;
	margin: 0;
	padding: 0;
}
.content-slider .slide .post-title {
	font-size: 16px;
	font-weight: bold;
}
.content-slider .post-header {
	float: left;
	width: 40px;
	height: 40px;
	border-radius: 20px; 
	background: #eee;
	text-align: center;
}
.content-slider .meta-published span {
	display: block;
	color: #555;
	font-weight: 300;
}
.content-slider .meta-published span.month {
	font-size: 10px;
	line-height: 10px;
	text-transform: uppercase;
	margin: 6px 0 0 0;
}
.content-slider .meta-published span.day {
	font-size: 18px;
	line-height: 18px;
	color: #777;
}
.content-slider .post-wrap {
	float: right;
	width: 168px;
	margin: -5px 0 0 0;
}
.content-slider .slide .featured-image { margin: 0 0 10px 0; }
.content-slider .slide .post-content { margin: 0 0 -10px 0; }
.content-slider .visit-wrap {
	position: absolute;
	bottom: -20px;
	right: 0;
	z-index: 20;
}
.more-link {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11px;
	border-bottom: 1px solid #efefef;
	float: left;
}
.ie7 .follow-me,
.ie7 .content-slider .visit,
.ie7 .more-link {
	float: right;
	position: relative;
	padding-right: 15px;
}
.ie7 .right-arrow {
	position: absolute;
	top: 2px;
	right: 0;
}
a.more-link,
a.follow-me,
.content-slider a.visit {
	display: inline-block;
	margin: 0 33px 0 0;
	text-transform: uppercase;
	border-bottom: 1px solid #efefef;
	font-size: 11px;
	font-weight: bold;
}
.right-arrow {
	float: right;
	width: 5px;
	height: 8px;
	margin: 4px 0 0 10px;
	background-image: url(images/right-arrow-min.png);
	background-position: top left;
}
a:hover .right-arrow { background-position: top right; }
/* Callout Box */
.callout-box {
	background: #eee;
	padding: 30px;
	border-radius: 4px;
}
.callout-box.no-link .callout-excerpt {
	width: auto;
	background: none;
	float: none;
}
.callout-box.no-link .callout-excerpt p { padding: 0; }
#sidebar .DT_Callout {
	padding: 0;
	background: none;
	color: #444;
}
#sidebar .callout-excerpt {
	width: auto;
	float: none;
	background: none;
}
.callout-excerpt {
	text-shadow: 0 1px 1px rgba(255,255,255,0.5);
	width: 76.086956521739%;
	float: left;
	background: url(images/sep-vert-min.png) repeat-y right top;
}
.callout-excerpt p { 
	margin: 0;
	padding-right: 20px;
}
#sidebar .callout-link {
	width: auto;
	float: none;
	margin: 20px 0 0 0;
}
.callout-link {
	float: right;
	width: 23.913043478261%;
	margin: 5px 0;
}
.callout-link a { margin: 0 0 0 30px; }
#sidebar .callout-link a { margin: 0; }
a.button-arrow {
	border-radius: 4px;
	border: 1px solid #111;
	border-width: 0 1px;
	display: inline-block;
	background: #333 url(images/button-bg-min.png);
	padding: 9px 50px 11px 15px;
	box-shadow: 0 0 2px rgba(85, 85, 85, 1);
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.35);
	color: #f5f5f5;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	position: relative;
}
.callout-box a.button-arrow { display: block; }
a:hover.button-arrow { background-position: 0 -33px; }
a:active.button-arrow { background-position: 0 -66px; }
a.button-arrow span {
	position: absolute;
	right: 13px;
	top: 8px;
	background: url(images/button-arrow-min.png) no-repeat;
	width: 16px;
	height: 16px;
}
#menu-button.button-arrow span { background: url(images/button-arrow-down-min.png) no-repeat; }
/* eNews */
#sidebar .enews { background: none; }
.enews {
	background: #f5f5f5 url(images/enews-icon-min.png) center center no-repeat;
	border-radius: 4px;
}
.enews-excerpt {
	float: left;
	width: 42.857142857143%;
	color: #999;
}
#sidebar .enews-excerpt p,
#sidebar .enews-excerpt {
	width: auto;
	float: none;
	padding: 0;
}
.enews-excerpt p {
	padding: 30px;
	padding-right: 0;
}
.enews-excerpt p:last-child { margin: 0; }
.enews-form {
	float: right;
	width: 42.857142857143%;
	text-align: right;
	margin-top: 10px
}
#sidebar .enews-form {
	width: auto;
	float: none;
	margin-top: 20px;
}
.enews-form form { padding: 30px; }
#sidebar .enews-form form { padding: 0; }
.ie7 input[type="text"] {
	padding-bottom: 15px;
	margin-top: -2px;
}
.ie8 input[type="text"] {
	padding-bottom: 15px;
	margin-top: -3px;
}
#sidebar .enews-form input[type="text"] { width: 160px; }
textarea,
input[type="text"] {
	padding: 10px 10px 8px;
	border-radius: 4px;
	margin: 0 5px 0 0;
	border: none;
	width: 67%;
	color: #999;
	font-size: 13px;
	line-height: 1;
	text-align: center;
	float: left;
	font-style: italic;
	outline: none;
	box-shadow: 0 0 2px rgba(170, 170, 170, 1), inset 0 -3px 0 rgba(245, 245, 245, 1);
}
.search-form input[type="text"] {
	width: 246px;
	text-align: left;
}
.search-form .submit { display: none; }
.ie7 .submit {
	height: 33px;
	width: 75px;
	font-size: 11px;
}
.submit {
	border-radius: 4px;
	border: 1px solid #111;
	border-width: 0 1px;
	display: block;
	background: #222 url(images/button-bg-min.png);
	padding: 10px 15px;
	box-shadow: 0 0 2px rgba(85, 85, 85, 1);
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.35);
	color: #f5f5f5;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	margin: 0 !important;
	position: relative;
	float: right;
}
.submit:hover { background-position: 0 -33px; }
.submit:active { background-position: 0 -66px; }
.center { text-align: center; }
/* Calendar */
#wp-calendar,
#wp-calendar th { text-align: center; }
/* search */
.widget .s { width: 308px; }
/* tagcloud */
.tagcloud a { font-size: 12px !important; }
/* DT_Search */
.DT_Search .submit {    width: 58px;    float: right;    background: #fff;
}
.DT_Search input { width: 240px }
/* DT_Flickr */
.DT_Flickr { padding-bottom: 10px; }
.DT_Flickr .flickr_badge_image {
	float: left;
	margin: 0 20px 15px 0;
}
#sidebar .DT_Flickr .flickr_badge_image:nth-child(3n) { margin-right: 0; }
.DT_Flickr img { border-radius: 4px; }
/* DT_About_Me */
.about-me-image {    float: left;    margin: 0 15px 0 0;
}
.about-me-link { display: block }
/* DT_Recent_Comments */
.DT_Recent_Comments li {    list-style: none;    padding: 0 0 10px 0;    margin: 0 0 10px 0;    border-bottom: 1px solid #eee;
}
.DT_Recent_Comments li:last-child {    border: none;    margin: 0;    padding: 0;
}
.DT_Recent_Comments img {    float: left;    margin: 0 15px 0 0;
}
.DT_Recent_Comments .author { font-weight: bold; }
.DT_Recent_Comments .entry-byline {    display: block;    font-size: 11px;    margin: 13px 0 0 0;
}
/* DT_Get_Posts, DT_Related_Posts */
.DT_Get_Posts li,
.DT_Related_Posts li {    list-style: none;    padding: 0 0 10px 0;    margin: 0 0 10px 0;    border-bottom: 1px solid #eee;
}
.DT_Get_Posts img,
.DT_Related_Posts img {    float: left;    margin: 0 15px 0 0;
}
.DT_Get_Posts .post-title,
.DT_Related_Posts .post-title {    font-size: 13px;    margin: 0;
}
/* DT_Twitter */
.DT_Twitter li {    list-style: none;    margin: 0 30px 20px 0;
}
.DT_Twitter li:last-child {    margin: 0;    padding: 0;    border: none;
}
.DT_Twitter li a {
	color: #aaa;
	display: block;
}
.DT_Twitter span a {
	color: #444;
	display: inline;
	border-bottom: 1px solid #eee;
}
.DT_Twitter a:hover { color: #111; }
/* DT_Social, DT_Subscribe_Follow */
.DT_Subscribe_Follow li,
.DT_Social li { list-style: none }
.widget li.delicious a { background: url(engine/images/icons/delicious-24.png) no-repeat }
.widget li.digg a { background: url(engine/images/icons/digg-24.png) no-repeat }
.widget li.email a { background: url(engine/images/icons/email-24.png) no-repeat }
.widget li.facebook a { background: url(engine/images/icons/facebook-24.png) no-repeat }
.widget li.google-buzz a { background: url(engine/images/icons/google-buzz-24.png) no-repeat }
.widget li.rss a { background: url(engine/images/icons/rss-24.png) no-repeat }
.widget li.stumbleupon a { background: url(engine/images/icons/stumbleupon-24.png) no-repeat }
.widget li.twitter a { background: url(engine/images/icons/twitter-24.png) no-repeat }
.DT_Social li,
.DT_Subscribe_Follow li { margin-bottom: 10px; }
.DT_Social li a,
.DT_Subscribe_Follow li a {    display: inline-block;    line-height: 24px;    font-size: 16px;
}
ul.icons-text li a { padding-left: 34px; }
ul.text-only li a { background: none !important; }
ul.icons-only li {    width: 24px;    float: left;    margin-right: 10px;
}
ul.icons-only li a {    width: 24px;    height: 24px;
}
ul.icons-only li a:hover { text-decoration: none; }
ul.icons-only .text { visibility: hidden }





/*---------------------------------------------------------------------------*/
/*  FOOTER  */
/*---------------------------------------------------------------------------*/
#footer-widgets {
	width: 980px;
	margin: 0 auto;
	padding: 50px 0;
	text-shadow: 0 1px 1px rgba(255,255,255, 0.5);
}
#footer-widgets .widget { background: none; }
#footer-widgets ul {
	list-style: none;
	padding-bottom: 3px;
}
#footer-widgets ul ul {
	margin: 0;
	padding: 10px 0 0 0;
}
#footer-widgets li { margin-bottom: 10px; }
#footer-widgets .button {
	display: block;
	text-decoration: none;
	font-weight: normal;
	line-height: inherit;
	padding: 0;
	border: none;
	border-radius: 0;
}
#footer-widgets .col.first .widget-inside { 
	background: none; 
	margin: 0;
	padding: 0;
}
#footer-widgets .widget-inside {
	background: url(images/sep-vert-min.png) repeat-y top left;
	margin-left: 20px;
	padding: 0 0 0 20px;
}
#footer-widgets .widget-title {
	background: none;
	margin: 0 0 15px 0;
	padding: 0;
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	text-transform: none;
	color: #555;
	letter-spacing: normal;
	height: auto;
	line-height: normal;
	border: none;
	text-transform: uppercase;
}
#footer-widgets .col.first { width: 474px; }
#footer-widgets .col {
	float: left;
	width: 168px;
}
#footer {
	background: url(images/sep-horz-min.png) repeat-x top;    padding: 10px 0;    margin: 0 auto;    width: 980px;    text-align: right;    color: #444;    text-shadow: 0 1px 1px rgba(255,255,255, 0.5);
}
#footer a { color: #444; }
#footer a:hover { color: #111; }
#footer p { margin: 0; }





/*---------------------------------------------------------------------------*/
/*  EXTRAS  */
/*---------------------------------------------------------------------------*/
.tabber ul.tabs { border-left: 0; }
.tabber .tabs a {
	border-radius: 4px 4px 0 0;
	border: 0;
	margin-right: 1px;
}
.tabber .tabs a.current {
	border: 1px solid #ddd;
	border-bottom-color: #fff;
}
.tabber .panes { border-radius: 0 0 4px 4px; }
.accordion { border-radius: 0 0 4px 4px; }
.accordion .trigger:first-child,
.accordion .pane:first-child { border-radius: 4px 4px 0 0; }
.accordion .trigger:last-child,
.accordion .pane:last-child { border-radius: 0 0 4px 4px; }
.accordion .trigger.current:last-child { border-radius: 0; }
.toggle { border-radius: 4px; }
.toggle .trigger { border-radius: 4px 4px 0 0; }
/*
* slider nav
*/
.flex-control-nav {
	list-style: none;
	margin: 0;
	position: absolute;
	bottom: 40px;
	right: 0;
}
.flex-control-nav li {
	float: left;
	margin-left: 5px;
}
.flex-control-nav a {
	background: #ccc;
	cursor: pointer;
	display: block;
	height: 3px;
	width: 25px;
	text-indent: 999em;
}
.flex-control-nav a.active, .flex-control-nav a:hover {
	background: #878787;
}